﻿
<li class="active fx-zoom-up fx-dur-120 fx-ease-none fx-stagger-50"
    ng-repeat="bc in breadcrumbs">
    <i ng-if="bc.icon" class="fa" ng-class="bc.icon"></i>
    <a href="{{bc.url}}" ng-bind="bc.title | subString : 50 | pNumber"></a>
</li>